From dfa4b925dd2644c21ccf02b84e1a27a2aa4d84e6 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:23:26 +0200
Subject: [PATCH 262/310] watchman: rebuild for libressl-2.9.2.

---
 srcpkgs/watchman/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/watchman/template b/srcpkgs/watchman/template
index 60812a77c0d..4f6a509da2b 100644
--- a/srcpkgs/watchman/template
+++ b/srcpkgs/watchman/template
@@ -1,7 +1,7 @@
 # Template file for 'watchman'
 pkgname=watchman
 version=4.9.0
-revision=4
+revision=5
 build_style=gnu-configure
 configure_args="--disable-statedir --enable-lenient"
 hostmakedepends="pkg-config automake libtool"

